.WaterHeader {
	background:	#6699FF;
	padding-left:	3px;
	padding-right:	3px;
	padding-bottom:	1px;
	border-left:	1px solid #6699FF;
	border-right:	1px solid #6699FF;
	border-top:		1px solid #6699FF;
	border-bottom:	1px solid #6699FF;
	color:#000000
}

.WaterLeft {
	padding-left:	3px;
	padding-right:	3px;
	padding-bottom:	1px;
	border-left:	1px solid #6699FF;
	border-bottom:	1px solid #6699FF;
}

.WaterMiddle {
	padding-left:	3px;
	padding-right:	3px;
	padding-bottom:	1px;
	border-bottom:	1px solid #6699FF;
}

.WaterRight {
	padding-left:	3px;
	padding-right:	3px;
	padding-bottom:	1px;
	border-right:	1px solid #6699FF;
	border-bottom:	1px solid #6699FF;
}

.RMRHeader {
	background:	#FF99CC;
	padding-left:	3px;
	padding-right:	3px;
	padding-bottom:	1px;
	border-left:	1px solid #FF99CC;
	border-right:	1px solid #FF99CC;
	border-top:		1px solid #FF99CC;
	border-bottom:	1px solid #FF99CC;
	color:#000000
}

.RMRLeft {
	padding-left:	3px;
	padding-right:	3px;
	padding-bottom:	1px;
	border-left:	1px solid #FF99CC;
	border-bottom:	1px solid #FF99CC;
}

.RMRMiddle {
	padding-left:	3px;
	padding-right:	3px;
	padding-bottom:	1px;
	border-bottom:	1px solid #FF99CC;
}

.RMRRight {
	padding-left:	3px;
	padding-right:	3px;
	padding-bottom:	1px;
	border-right:	1px solid #FF99CC;
	border-bottom:	1px solid #FF99CC;
}

.BMIHeader {
	background:	#9999CC;
	padding-left:	3px;
	padding-right:	3px;
	padding-bottom:	1px;
	border-left:	1px solid #9999CC;
	border-right:	1px solid #9999CC;
	border-top:		1px solid #9999CC;
	border-bottom:	1px solid #9999CC;
	color:#000000
}

.BMILeft {
	padding-left:	3px;
	padding-right:	3px;
	padding-bottom:	1px;
	border-left:	1px solid #9999CC;
	border-bottom:	1px solid #9999CC;
}

.BMIMiddle {
	padding-left:	3px;
	padding-right:	3px;
	padding-bottom:	1px;
	border-bottom:	1px solid #9999CC;
}

.BMIRight {
	padding-left:	3px;
	padding-right:	3px;
	padding-bottom:	1px;
	border-right:	1px solid #9999CC;
	border-bottom:	1px solid #9999CC;
}

.ConvHeader {
	background:	#FFCC99;
	padding-left:	3px;
	padding-right:	3px;
	padding-bottom:	1px;
	border-left:	1px solid #FFBB77;
	border-right:	1px solid #FFBB77;
	border-top:		1px solid #FFBB77;
	border-bottom:	1px solid #FFBB77;
	color:#000000
}

.ConvLeft {
	padding-left:	3px;
	padding-right:	3px;
	padding-bottom:	1px;
	border-left:	1px solid #FFBB77;
	border-bottom:	1px solid #FFBB77;
}

.ConvMiddle {
	padding-left:	3px;
	padding-right:	3px;
	padding-bottom:	1px;
	border-bottom:	1px solid #FFBB77;
}

.ConvRight {
	padding-left:	3px;
	padding-right:	3px;
	padding-bottom:	1px;
	border-right:	1px solid #FFBB77;
	border-bottom:	1px solid #FFBB77;
}
.resultHeader {
	background:	#009933;
	padding-left:	3px;
	padding-right:	3px;
	padding-bottom:	1px;
	border-left:	1px solid #009933;
	border-right:	1px solid #009933;
	border-top:		1px solid #009933;
	border-bottom:	1px solid #009933;
	color:#FFFFCC
}

.cellLeft {
	padding-left:	3px;
	padding-right:	3px;
	padding-bottom:	1px;
	border-left:	1px solid #009933;
	border-bottom:	1px solid #009933;
}

.cellMiddle {
	padding-left:	3px;
	padding-right:	3px;
	padding-bottom:	1px;
	border-bottom:	1px solid #009933;
}

.cellRight {
	padding-left:	3px;
	padding-right:	3px;
	padding-bottom:	1px;
	border-right:	1px solid #009933;
	border-bottom:	1px solid #009933;
}

/* html,body{margin:0px;padding:0px;background:#FFFFFF;height:100%} 
html,body,p,table,td,input,select,textarea,a,blockquote,ol,ul,li{font-family:Verdana,Arial,sans-serif,Helvetica;font-size:11px;color:#000000} 
.main{position:absolute;left:0px;top:0px;height:100%}
.foot{position:absolute;left:0px;bottom:0px}
table form{margin-top:0px;margin-bottom:0px}
input{margin-top:0px;margin-bottom:0px;padding-top:1px;padding-bottom:1px}
h1{font-family:Verdana,Arial,sans-serif,Helvetica;font-size:13px;font-weight:bold;margin-bottom:0px}
h2{font-family:Verdana,Arial,sans-serif,Helvetica;font-size:12px;font-weight:bold;color:#333333;margin-bottom:0px}
p{margin-top:7px;margin-bottom:0px}
ol,ul,blockquote{margin-top:7px;margin-left:50px;margin-right:50px;margin-bottom:0px}
li{margin-top:2px;margin-bottom:2px}
a{text-decoration:none}
a:link{color:#0000FF;text-decoration:none}
a:visited{color:#0000FF;text-decoration:none}
a:hover{color:#CC0000;text-decoration:underline}
.hand{cursor:pointer}
.list{font-size:11px}
.logo{font-size:11px}
.list{font-size:11px}
.mark{font-size:11px}
.nf{font-size:10px}
.nfr{font-size:10px}
.num{background:#000000;color:#FFFFFF;font-weight:bold;font-size:12px;padding-left:5px;padding-right:5px}
.shdl{font-size:12px}
.stxt{font-size:11px}
.surl{font-size:9px;color:#669966}
a.list:visited{color:#666699;text-decoration:none}
a.logo:link{color:#999999;text-decoration:none}
a.logo:visited{color:#999999;text-decoration:none}
a.logo:hover{color:#999999;text-decoration:none}
a.mark:link{color:#CC0000;text-decoration:none}
a.mark:visited{color:#CC0000;text-decoration:none}
a.menu:link{color:#000000;text-decoration:none}
a.menu:visited{color:#000000;text-decoration:none}
a.menu:hover{color:#000000;text-decoration:none}
a.shdl:link{color:#0000FF;text-decoration:none}
a.shdl:visited{color:#0000FF;text-decoration:none}
a.shdl:hover{color:#CC0000;text-decoration:underline}
a.stxt:link{color:#000000;text-decoration:none}
a.stxt:visited{color:#000000;text-decoration:none}
a.stxt:hover{color:#000000;text-decoration:none}
a.surl:link{color:#669966;text-decoration:none}
a.surl:visited{color:#669966;text-decoration:none}
a.surl:hover{color:#669966;text-decoration:none}
input.nf{background:#FFFFFF;border:none;text-align:left;margin-top:0px;margin-bottom:0px;padding-top:0px;padding-bottom:0px}
input.nfr{background:#FFFFFF;border:none;text-align:right;margin-top:0px;margin-bottom:0px;padding-top:0px;padding-bottom:0px}
.cell0{border-left:1px solid #CCCCCC;border-right:1px solid #CCCCCC;border-bottom:1px solid #CCCCCC;padding-left:5px;padding-right:5px;padding-top:1px;padding-bottom:1px;background:#FFFFFF}
.cell1{border-left:1px solid #CCCCCC;border-bottom:1px solid #CCCCCC;padding-left:5px;padding-top:1px;padding-bottom:1px;background:#FFFFFF}
.cell2{border-bottom:1px solid #CCCCCC;padding-top:1px;padding-bottom:1px;background:#FFFFFF}
.cell3{border-bottom:1px solid #CCCCCC;padding-top:1px;padding-bottom:1px;background:#E7E7E7}
.cell4{border-right:1px solid #CCCCCC;border-bottom:1px solid #CCCCCC;padding-right:5px;padding-top:1px;padding-bottom:1px;background:#FFFFFF}
.error{border:1px solid #CC0000;padding:5px;background:#FFFFFF}
.nf0{font-size:10px;border-left:1px solid #CCCCCC;border-right:1px solid #CCCCCC;border-bottom:1px solid #CCCCCC;padding-left:5px;padding-right:5px;padding-top:2px;padding-bottom:2px}
.nf1{font-size:10px;border-left:1px solid #CCCCCC;border-bottom:1px solid #CCCCCC;padding-left:5px;padding-right:5px;padding-top:2px;padding-bottom:2px}
.nf2{font-size:10px;border-bottom:1px solid #CCCCCC;padding-left:5px;text-align:right}
.nf3{font-size:10px;border-bottom:1px solid #CCCCCC;padding-left:3px;padding-right:5px}
.nf4{font-size:10px;border-right:1px solid #CCCCCC;border-bottom:1px solid #CCCCCC;padding-left:5px;padding-right:5px;text-align:right}
.nf5{border-right:1px solid #CCCCCC;border-bottom:1px solid #CCCCCC}
.nfa{font-size:10px;color:#ffffff;text-align:center;background:#996633;padding-left:16px;padding-right:16px;padding-bottom:1px;border-left:1px solid #cc9966;border-right:1px solid #000000}
.nfb{font-size:10px;color:#ffffff;text-align:center;background:#336699;padding-left:16px;padding-right:16px;padding-bottom:1px;border-left:1px solid #6699cc;border-right:1px solid #000000}
.note0{border:1px solid #CCCCCC;padding:5px;background:#FFFFFF}
.note1{border-left:1px solid #CCCCCC;border-right:1px solid #CCCCCC;border-bottom:1px solid #CCCCCC;padding:5px;background:#FFFFFF}
.note2{vertical-align:top;border-left:1px solid #CCCCCC;border-right:1px solid #CCCCCC;border-bottom:1px solid #CCCCCC;padding-left:5px;padding-right:5px;padding-top:1px;padding-bottom:1px;background:#F3F3F3}
.note3{vertical-align:top;border-right:1px solid #CCCCCC;border-bottom:1px solid #CCCCCC;padding-left:5px;padding-right:5px;padding-top:1px;padding-bottom:1px;background:#F3F3F3}
.note4{border:1px solid #CCCCCC;padding:12px;background:#FFFFFF}
.note5{border-left:1px solid #CCCCCC;border-right:1px solid #CCCCCC;border-bottom:1px solid #CCCCCC;padding:12px;background:#FFFFFF}
.note6{font-size:10px;border:1px solid #000000;padding:5px;background:#e3e3e3}
.c0000{background:#96B374;padding-top:1px;padding-left:5px;padding-right:5px;padding-bottom:2px;text-align:center;border-top:1px solid #c4d6ae;border-left:1px solid #c4d6ae;border-right:1px solid #000000;border-bottom:1px solid #000000}
.c0001{background:#a382c9;padding-top:1px;padding-left:5px;padding-right:5px;padding-bottom:2px;text-align:center;border-top:1px solid #c9b4e1;border-left:1px solid #c9b4e1;border-right:1px solid #000000;border-bottom:1px solid #000000}
.c0002{background:#5a5165;padding-left:5px;padding-right:5px;padding-bottom:1px;border-left:1px solid #aba0b7;border-right:1px solid #000000;font-size:10px;color:#d6cfde}
.c0003{background:#aba0b7;padding:5px;border-top:1px solid #d6cfde;border-left:1px solid #d6cfde;border-right:1px solid #5a5165;border-bottom:1px solid #5a5165}
.c0100{background:#9484E1;padding-top:1px;padding-left:5px;padding-right:5px;padding-bottom:2px;text-align:center;border-top:1px solid #beb4ef;border-left:1px solid #beb4ef;border-right:1px solid #000000;border-bottom:1px solid #000000}
.c0101{background:#a5b268;padding-top:1px;padding-left:5px;padding-right:5px;padding-bottom:2px;text-align:center;border-top:1px solid #cfd7a7;border-left:1px solid #cfd7a7;border-right:1px solid #000000;border-bottom:1px solid #000000}
.c0102{background:#5a5e48;padding-left:5px;padding-right:5px;padding-bottom:1px;border-left:1px solid #aaaf96;border-right:1px solid #000000;font-size:10px;color:#d6dac9}
.c0103{background:#aaaf96;padding:5px;border-top:1px solid #d6dac9;border-left:1px solid #d6dac9;border-right:1px solid #5a5e48;border-bottom:1px solid #5a5e48}
.c0200{background:#96B374;padding-top:1px;padding-left:5px;padding-right:5px;padding-bottom:2px;text-align:center;border-top:1px solid #c4d6ae;border-left:1px solid #c4d6ae;border-right:1px solid #000000;border-bottom:1px solid #000000}
.c0201{background:#a382c9;padding-top:1px;padding-left:5px;padding-right:5px;padding-bottom:2px;text-align:center;border-top:1px solid #c9b4e1;border-left:1px solid #c9b4e1;border-right:1px solid #000000;border-bottom:1px solid #000000}
.c0202{background:#5a5165;padding-left:5px;padding-right:5px;padding-bottom:1px;border-left:1px solid #aba0b7;border-right:1px solid #000000;font-size:10px;color:#d6cfde}
.c0203{background:#aba0b7;padding:5px;border-top:1px solid #d6cfde;border-left:1px solid #d6cfde;border-right:1px solid #5a5165;border-bottom:1px solid #5a5165}
.c0300{background:#A7B75E;padding-top:1px;padding-left:5px;padding-right:5px;padding-bottom:2px;text-align:center;border-top:1px solid #d1dba2;border-left:1px solid #d1dba2;border-right:1px solid #000000;border-bottom:1px solid #000000}
.c0301{background:#9382e1;padding-top:1px;padding-left:5px;padding-right:5px;padding-bottom:2px;text-align:center;border-top:1px solid #bcaef8;border-left:1px solid #bcaef8;border-right:1px solid #000000;border-bottom:1px solid #000000}
.c0302{background:#565366;padding-left:5px;padding-right:5px;padding-bottom:1px;border-left:1px solid #a6a3b8;border-right:1px solid #000000;font-size:10px;color:#d2d1de}
.c0303{background:#a6a3b8;padding:5px;border-top:1px solid #d2d1de;border-left:1px solid #d2d1de;border-right:1px solid #565366;border-bottom:1px solid #565366}
.c0400{background:#96B374;padding-top:1px;padding-left:5px;padding-right:5px;padding-bottom:2px;text-align:center;border-top:1px solid #c4d6ae;border-left:1px solid #c4d6ae;border-right:1px solid #000000;border-bottom:1px solid #000000}
.c0401{background:#a382c9;padding-top:1px;padding-left:5px;padding-right:5px;padding-bottom:2px;text-align:center;border-top:1px solid #c9b4e1;border-left:1px solid #c9b4e1;border-right:1px solid #000000;border-bottom:1px solid #000000}
.c0402{background:#5a5165;padding-left:5px;padding-right:5px;padding-bottom:1px;border-left:1px solid #aba0b7;border-right:1px solid #000000;font-size:10px;color:#d6cfde}
.c0403{background:#aba0b7;padding:5px;border-top:1px solid #d6cfde;border-left:1px solid #d6cfde;border-right:1px solid #5a5165;border-bottom:1px solid #5a5165}
.c0500{background:#96B374;padding-top:1px;padding-left:5px;padding-right:5px;padding-bottom:2px;text-align:center;border-top:1px solid #c4d6ae;border-left:1px solid #c4d6ae;border-right:1px solid #000000;border-bottom:1px solid #000000}
.c0501{background:#a382c9;padding-top:1px;padding-left:5px;padding-right:5px;padding-bottom:2px;text-align:center;border-top:1px solid #c9b4e1;border-left:1px solid #c9b4e1;border-right:1px solid #000000;border-bottom:1px solid #000000}
.c0502{background:#5a5165;padding-left:5px;padding-right:5px;padding-bottom:1px;border-left:1px solid #aba0b7;border-right:1px solid #000000;font-size:10px;color:#d6cfde}
.c0503{background:#aba0b7;padding:5px;border-top:1px solid #d6cfde;border-left:1px solid #d6cfde;border-right:1px solid #5a5165;border-bottom:1px solid #5a5165}
.c0600{background:#BACA46;padding-top:1px;padding-left:5px;padding-right:5px;padding-bottom:2px;text-align:center;border-top:1px solid #e2ec98;border-left:1px solid #e2ec98;border-right:1px solid #000000;border-bottom:1px solid #000000}
.c0601{background:#a88ef1;padding-top:1px;padding-left:5px;padding-right:5px;padding-bottom:2px;text-align:center;border-top:1px solid #d1bdff;border-left:1px solid #d1bdff;border-right:1px solid #000000;border-bottom:1px solid #000000}
.c0602{background:#585365;padding-left:5px;padding-right:5px;padding-bottom:1px;border-left:1px solid #a7a2b7;border-right:1px solid #000000;font-size:10px;color:#d3d0dd}
.c0603{background:#a7a2b7;padding:5px;border-top:1px solid #d3d0dd;border-left:1px solid #d3d0dd;border-right:1px solid #585365;border-bottom:1px solid #585365}
.c0700{background:#A6C86F;padding-top:1px;padding-left:5px;padding-right:5px;padding-bottom:2px;text-align:center;border-top:1px solid #d3e9b1;border-left:1px solid #d3e9b1;border-right:1px solid #000000;border-bottom:1px solid #000000}
.c0701{background:#ae87ed;padding-top:1px;padding-left:5px;padding-right:5px;padding-bottom:2px;text-align:center;border-top:1px solid #d4bbfd;border-left:1px solid #d4bbfd;border-right:1px solid #000000;border-bottom:1px solid #000000}
.c0702{background:#595265;padding-left:5px;padding-right:5px;padding-bottom:1px;border-left:1px solid #a9a1b7;border-right:1px solid #000000;font-size:10px;color:#d5d0de}
.c0703{background:#a9a1b7;padding:5px;border-top:1px solid #d5d0de;border-left:1px solid #d5d0de;border-right:1px solid #595265;border-bottom:1px solid #595265}
.c0800{background:#E57F08;padding-top:1px;padding-left:5px;padding-right:5px;padding-bottom:2px;text-align:center;border-top:1px solid #f1b165;border-left:1px solid #f1b165;border-right:1px solid #000000;border-bottom:1px solid #000000}
.c0801{background:#539acb;padding-top:1px;padding-left:5px;padding-right:5px;padding-bottom:2px;text-align:center;border-top:1px solid #66c0fe;border-left:1px solid #66c0fe;border-right:1px solid #000000;border-bottom:1px solid #000000}
.c0802{background:#4c5b65;padding-left:5px;padding-right:5px;padding-bottom:1px;border-left:1px solid #9aabb6;border-right:1px solid #000000;font-size:10px;color:#cbd5dd}
.c0803{background:#9aabb6;padding:5px;border-top:1px solid #cbd5dd;border-left:1px solid #cbd5dd;border-right:1px solid #4c5b65;border-bottom:1px solid #4c5b65}
.c0900{background:#E57F08;padding-top:1px;padding-left:5px;padding-right:5px;padding-bottom:2px;text-align:center;border-top:1px solid #f1b165;border-left:1px solid #f1b165;border-right:1px solid #000000;border-bottom:1px solid #000000}
.c0901{background:#539acb;padding-top:1px;padding-left:5px;padding-right:5px;padding-bottom:2px;text-align:center;border-top:1px solid #66c0fe;border-left:1px solid #66c0fe;border-right:1px solid #000000;border-bottom:1px solid #000000}
.c0902{background:#4c5b65;padding-left:5px;padding-right:5px;padding-bottom:1px;border-left:1px solid #9aabb6;border-right:1px solid #000000;font-size:10px;color:#cbd5dd}
.c0903{background:#9aabb6;padding:5px;border-top:1px solid #cbd5dd;border-left:1px solid #cbd5dd;border-right:1px solid #4c5b65;border-bottom:1px solid #4c5b65}
.c1000{background:#E57F08;padding-top:1px;padding-left:5px;padding-right:5px;padding-bottom:2px;text-align:center;border-top:1px solid #f1b165;border-left:1px solid #f1b165;border-right:1px solid #000000;border-bottom:1px solid #000000}
.c1001{background:#539acb;padding-top:1px;padding-left:5px;padding-right:5px;padding-bottom:2px;text-align:center;border-top:1px solid #66c0fe;border-left:1px solid #66c0fe;border-right:1px solid #000000;border-bottom:1px solid #000000}
.c1002{background:#4c5b65;padding-left:5px;padding-right:5px;padding-bottom:1px;border-left:1px solid #9aabb6;border-right:1px solid #000000;font-size:10px;color:#cbd5dd}
.c1003{background:#9aabb6;padding:5px;border-top:1px solid #cbd5dd;border-left:1px solid #cbd5dd;border-right:1px solid #4c5b65;border-bottom:1px solid #4c5b65}
.c1100{background:#DFBC20;padding-top:1px;padding-left:5px;padding-right:5px;padding-bottom:2px;text-align:center;border-top:1px solid #fae482;border-left:1px solid #fae482;border-right:1px solid #000000;border-bottom:1px solid #000000}
.c1101{background:#6bbcf1;padding-top:1px;padding-left:5px;padding-right:5px;padding-bottom:2px;text-align:center;border-top:1px solid #a5e3ff;border-left:1px solid #a5e3ff;border-right:1px solid #000000;border-bottom:1px solid #000000}
.c1102{background:#4c5b64;padding-left:5px;padding-right:5px;padding-bottom:1px;border-left:1px solid #9babb7;border-right:1px solid #000000;font-size:10px;color:#ccd6de}
.c1103{background:#9babb7;padding:5px;border-top:1px solid #ccd6de;border-left:1px solid #ccd6de;border-right:1px solid #4c5b64;border-bottom:1px solid #4c5b64}
.c1200{background:#E57F08;padding-top:1px;padding-left:5px;padding-right:5px;padding-bottom:2px;text-align:center;border-top:1px solid #f1b165;border-left:1px solid #f1b165;border-right:1px solid #000000;border-bottom:1px solid #000000}
.c1201{background:#539acb;padding-top:1px;padding-left:5px;padding-right:5px;padding-bottom:2px;text-align:center;border-top:1px solid #66c0fe;border-left:1px solid #66c0fe;border-right:1px solid #000000;border-bottom:1px solid #000000}
.c1202{background:#4c5b65;padding-left:5px;padding-right:5px;padding-bottom:1px;border-left:1px solid #9aabb6;border-right:1px solid #000000;font-size:10px;color:#cbd5dd}
.c1203{background:#9aabb6;padding:5px;border-top:1px solid #cbd5dd;border-left:1px solid #cbd5dd;border-right:1px solid #4c5b65;border-bottom:1px solid #4c5b65}
.c1300{background:#82b357;padding-top:1px;padding-left:5px;padding-right:5px;padding-bottom:2px;text-align:center;border-top:1px solid #b1d296;border-left:1px solid #b1d296;border-right:1px solid #000000;border-bottom:1px solid #000000}
.c1301{background:#9e65d0;padding-top:1px;padding-left:5px;padding-right:5px;padding-bottom:2px;text-align:center;border-top:1px solid #c09ce0;border-left:1px solid #c09ce0;border-right:1px solid #000000;border-bottom:1px solid #000000}
.c1302{background:#5c4e67;padding-left:5px;padding-right:5px;padding-bottom:1px;border-left:1px solid #ac9eb9;border-right:1px solid #000000;font-size:10px;color:#d6cddf}
.c1303{background:#ac9eb9;padding:5px;border-top:1px solid #d6cddf;border-left:1px solid #d6cddf;border-right:1px solid #5c4e67;border-bottom:1px solid #5c4e67}
*/